[Driver]
Source=PYMOUSE.DRV
Second=PYMOUSE
SecondVxD=pvmd2.386
Description="The Owl"
Group="The Owl"

[CopyFilesToSystem]
Copy1=driver\pymouse.drv pymouse.drv
Copy2=driver\vmd.386     vmd.386
Copy3=driver\oem3dm.inf  oem3dm.inf
Copy4=driver\pymouse.ex_ pymouse.exe
Copy5=driver\pvmd2.38_   pvmd2.386
